ISCS#FEP - Feature #744

NC3 PA, PISICO,0000000000DDDOOOODODODD
08/28/2020 05:06 PM - shixun yan

Status: Resolved Start date: 08/28/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description

L15 PA, PIS[10,00000000000000,0000000000,0000000,

qooooooooo.

History

#1 - 08/28/2020 05:06 PM - shixun yan

- Status changed from New to In Progress

#2 - 08/28/2020 05:08 PM - shixun yan
- Subject changed from L15 PA, PIS10,000000000000000000000 to NC3 PA, PISI0,000000000000000000000

#3 - 08/28/2020 05:09 PM - shixun yan

Nca PA, Pis[l0,00000000000000,0000000000,0000000,
00oDonooon.

#4 - 08/28/2020 05:09 PM - shixun yan

shixun yan wrote:

Nc3 PA, PIs[,00000000000000,0000000000,0000000,
o0onoooooo.

#5 - 08/31/2020 06:26 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

zhixue wei wrote:

NC3 PA, PISOI,00000000000000,0000000000,0000000,
00oDonooon.
